{% if is_user_authenticated == False %}
  <h1> Something Went Wrong </h1>
  <p>Please contact your administrator or reset your password</p>
  <a href="{% url 'index' %}">Back to index page</a>
{% endif %}